{
  "name": "rp_10012",
  "uuid": "bc831e5b-ba7f-40d1-bde2-b198d973d149",
  "creator": {
    "version": "3.8.5"
  },
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "nosleep.js": "^0.12.0"
  }
}
